### Method

# Adw ViewStackPageget_name

#### Declaration [src]

    const char*
    adw_view_stack_page_get_name (
      AdwViewStackPage* self
    )

#### Description [src]

Gets the name of the page.

Gets property | `Adw.ViewStackPage:name`

#### Return value

Type: `const char*`

The name of the page.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.